<?xml version="1.0" encoding="UTF-8"?>  
<VOIP_CONFIG_FILE>
<version>2.0002</version>
<GLOBAL_CONFIG_MODULE>
<Time_Zone>%BWTIMEZONE-1%</Time_Zone>
</GLOBAL_CONFIG_MODULE>
<TELE_CONFIG_MODULE>
<Port_Config>
<Port_Config_Entry>
<ID>P1</ID>
<Enable_DND>0</Enable_DND>
<DND_Mode>0</DND_Mode>
<Mute_Ringing>0</Mute_Ringing>
<Ban_Dial_Out>0</Ban_Dial_Out>
<Ban_Empty_CID>0</Ban_Empty_CID>
<Enable_CLIP>1</Enable_CLIP>
<CallWaiting>1</CallWaiting>
<CallTransfer>1</CallTransfer>
<CallSemiXfer>1</CallSemiXfer>
<CallConference>1</CallConference>
<Auto_PickupNext>0</Auto_PickupNext>
<Busy_No_Line>0</Busy_No_Line>
<Auto_Onhook>1</Auto_Onhook>
<Auto_Onhook_Time>3</Auto_Onhook_Time>
<DND_Code>1</DND_Code>
<Busy_Code>2</Busy_Code>
<Reject_Code>3</Reject_Code>
<Enable_Intercom>1</Enable_Intercom>
<Intercom_Mute>0</Intercom_Mute>
<Intercom_Tone>1</Intercom_Tone>
<Intercom_Barge>1</Intercom_Barge>
<Use_Auto_Redial>0</Use_Auto_Redial>
<AutoRedial_Delay>10</AutoRedial_Delay>
<AutoRedial_Times>10</AutoRedial_Times>
<Call_Complete>0</Call_Complete>
<Hide_DTMF_Type>0</Hide_DTMF_Type>
<Talk_DTMF_Tone>1</Talk_DTMF_Tone>
<Dial_DTMF_Tone>1</Dial_DTMF_Tone>
<Psw_Dial_Mode>0</Psw_Dial_Mode>
<Psw_Dial_Length>0</Psw_Dial_Length>
<Psw_Dial_Prefix></Psw_Dial_Prefix>
</Port_Config_Entry>
</Port_Config>
</TELE_CONFIG_MODULE>
<SIP_CONFIG_MODULE>
<SIP__Port>5060</SIP__Port>
<STUN_Server></STUN_Server>
<STUN_Port>3478</STUN_Port>
<STUN_Refresh_Time>50</STUN_Refresh_Time>
<SIP_Wait_Stun_Time>800</SIP_Wait_Stun_Time>
<Extern_NAT_Addrs></Extern_NAT_Addrs>
<Reg_Fail_Interval>32</Reg_Fail_Interval>
<SIP_Pswd_Encryption>0</SIP_Pswd_Encryption>
<Strict_BranchPrefix>0</Strict_BranchPrefix>
<Enable_RFC4475>1</Enable_RFC4475>
<Strict_UA_Match>1</Strict_UA_Match>
<SIP_Line_List>
<SIP_Line_List_Entry>
<ID>SIP1</ID>
<Phone_Number>%BWLINEPORT-1%</Phone_Number>
<Display_Name>%BWNAME-1%</Display_Name>
<Sip_Name>%BWLINEPORTHOST-1%</Sip_Name>
<Register_Addr>%BWHOST-1%</Register_Addr>
<Register_Port>5060</Register_Port>
<Register_User>%BWAUTHUSER-1%</Register_User>
<Register_Pswd>%BWAUTHPASSWORD-1%</Register_Pswd>
<Register_TTL>3600</Register_TTL>
<Backup_Addr>%CUS_BAKPROXY_ADDR%</Backup_Addr>
<Backup_Port>%CUS_BAKPROXY_PORT%</Backup_Port>
<Enable_Reg>%BWLINE-BINARY-1%</Enable_Reg>
<Proxy_Addr>%SBC_ADDRESS%</Proxy_Addr>
<Proxy_Port>%SBC_PORT%</Proxy_Port>
<Proxy_User></Proxy_User>
<Proxy_Pswd></Proxy_Pswd>
<BakProxy_Addr></BakProxy_Addr>
<BakProxy_Port>5060</BakProxy_Port>
<Enable_Failbac>0</Enable_Failbac>
<Media_Crypto>0</Media_Crypto>
<SRTP_Auth-Tag>0</SRTP_Auth-Tag>
<Local_Domain></Local_Domain>
<Always_FWD>0</Always_FWD>
<Busy_FWD>0</Busy_FWD>
<No_Answer_FWD>0</No_Answer_FWD>
<Always_FWD_Num></Always_FWD_Num>
<Busy_FWD_Num></Busy_FWD_Num>
<NoAnswer_FWD_N></NoAnswer_FWD_N>
<FWD_Timer>5</FWD_Timer>
<Ring_Type>%CUS_RING_TYPE-1%</Ring_Type>
<Hotline_Num></Hotline_Num>
<Enable_Hotline>0</Enable_Hotline>
<WarmLine_Time>0</WarmLine_Time>
<Pickup_Num></Pickup_Num>
<Join_Num></Join_Num>
<NAT_UDPUpdate>2</NAT_UDPUpdate>
<UDPUpdate_TTL>15</UDPUpdate_TTL>
<Server_Type>0</Server_Type>
<User_Agent></User_Agent>
<PRACK>1</PRACK>
<Keep_AUTH>0</Keep_AUTH>
<Session_Timer>0</Session_Timer>
<S.Timer_Expire>0</S.Timer_Expire>
<Enable_GRUU>0</Enable_GRUU>
<DTMF_Mode>3</DTMF_Mode>
<DTMF_Info_Mode>0</DTMF_Info_Mode>
<NAT_Type>0</NAT_Type>
<Enable_Rport>1</Enable_Rport>
<Subscribe>0</Subscribe>
<Sub_Expire>3600</Sub_Expire>
<Single_Codec>0</Single_Codec>
<CLIR>0</CLIR>
<Strict_Proxy>1</Strict_Proxy>
<Direct_Contact>0</Direct_Contact>
<History_Info>0</History_Info>
<DNS_SRV>0</DNS_SRV>
<DNS_Mode>0</DNS_Mode>
<XFER_Expire>0</XFER_Expire>
<Ban_Anonymous>0</Ban_Anonymous>
<Dial_Off_Line>0</Dial_Off_Line>
<Quota_Name>0</Quota_Name>
<Presence_Mode>0</Presence_Mode>
<RFC_Ver>1</RFC_Ver>
<Signal_Port>5060</Signal_Port>
<Transport>0</Transport>
<Use_SRV_Mixer>0</Use_SRV_Mixer>
<SRV_Mixer_Uri>%BWNETWORK-CONFERENCE-SIPURI-USERNAME-1%</SRV_Mixer_Uri>
<Long_Contact>0</Long_Contact>
<Auto_TCP>0</Auto_TCP>
<Uri_Escaped>1</Uri_Escaped>
<Click_to_Talk>0</Click_to_Talk>
<MWI_Num></MWI_Num>
<CallPark_Num></CallPark_Num>
<Retrieve_Num></Retrieve_Num>
<MSRPHelp_Num></MSRPHelp_Num>
<User_Is_Phone>1</User_Is_Phone>
<Auto_Answer>0</Auto_Answer>
<NoAnswerTime>5</NoAnswerTime>
<MissedCallLog>1</MissedCallLog>
<SvcCode_Mode>0</SvcCode_Mode>
<DNDOn_SvcCode>%BWFAC-DND-ACTIVATE-1%</DNDOn_SvcCode>
<DNDOff_SvcCode>%BWFAC-DND-DEACTIVATE-1%</DNDOff_SvcCode>
<CFUOn_SvcCode>%BWFAC-CFA-ACTIVATE-1%</CFUOn_SvcCode>
<CFUOff_SvcCode>%BWFAC-CFA-DEACTIVATE-1%</CFUOff_SvcCode>
<CFBOn_SvcCode>%BWFAC-CFB-ACTIVATE-1%</CFBOn_SvcCode>
<CFBOff_SvcCode>%BWFAC-CFB-DEACTIVATE-1%</CFBOff_SvcCode>
<CFNOn_SvcCode>%BWFAC-CFNA-ACTIVATE-1%</CFNOn_SvcCode>
<CFNOff_SvcCode>%BWFAC-CFNA-DEACTIVATE-1%</CFNOff_SvcCode>
<ANCOn_SvcCode></ANCOn_SvcCode>
<ANCOff_SvcCode></ANCOff_SvcCode>
<Send_ANOn_Code></Send_ANOn_Code>
<Send_ANOffCode></Send_ANOffCode>
<CW_On_Code></CW_On_Code>
<CW_Off_Code></CW_Off_Code>
<VoiceCodecMap>G722,G711U,G711A,G729,G726-32,G723</VoiceCodecMap>
<BLFList_Uri>%BWBLF-USER-1%</BLFList_Uri>
<BLF_Server></BLF_Server>
<Respond_182>0</Respond_182>
<Enable_BLFList>0</Enable_BLFList>
<Caller_Id_Type>4</Caller_Id_Type>
<Syn_Clock_Time>0</Syn_Clock_Time>
<Use_VPN>1</Use_VPN>
<Enable_DND>0</Enable_DND>
<Update_Reg_Exp>1</Update_Reg_Exp>
<Inactive_Hold>0</Inactive_Hold>
<Enable_SCA>0</Enable_SCA>
<Sub_CallPark>0</Sub_CallPark>
<Sub_CC_Status>0</Sub_CC_Status>
<Feature_Sync>0</Feature_Sync>
</SIP_Line_List_Entry>
<SIP_Line_List_Entry>
<ID>SIP2</ID>
<Phone_Number>%BWLINEPORT-2%</Phone_Number>
<Display_Name>%BWNAME-2%</Display_Name>
<Sip_Name>%BWLINEPORTHOST-2%</Sip_Name>
<Register_Addr>%BWHOST-2%</Register_Addr>
<Register_Port>5060</Register_Port>
<Register_User>%BWAUTHUSER-2%</Register_User>
<Register_Pswd>%BWAUTHPASSWORD-2%</Register_Pswd>
<Register_TTL>3600</Register_TTL>
<Backup_Addr>%CUS_BAKPROXY_ADDR%</Backup_Addr>
<Backup_Port>%CUS_BAKPROXY_PORT%</Backup_Port>
<Enable_Reg>%BWLINE-BINARY-2%</Enable_Reg>
<Proxy_Addr>%SBC_ADDRESS%</Proxy_Addr>
<Proxy_Port>%SBC_PORT%</Proxy_Port>
<Proxy_User></Proxy_User>
<Proxy_Pswd></Proxy_Pswd>
<BakProxy_Addr></BakProxy_Addr>
<BakProxy_Port>5060</BakProxy_Port>
<Enable_Failbac>0</Enable_Failbac>
<Media_Crypto>0</Media_Crypto>
<SRTP_Auth-Tag>0</SRTP_Auth-Tag>
<Local_Domain></Local_Domain>
<Always_FWD>0</Always_FWD>
<Busy_FWD>0</Busy_FWD>
<No_Answer_FWD>0</No_Answer_FWD>
<Always_FWD_Num></Always_FWD_Num>
<Busy_FWD_Num></Busy_FWD_Num>
<NoAnswer_FWD_N></NoAnswer_FWD_N>
<FWD_Timer>5</FWD_Timer>
<Ring_Type>%CUS_RING_TYPE-2%</Ring_Type>
<Hotline_Num></Hotline_Num>
<Enable_Hotline>0</Enable_Hotline>
<WarmLine_Time>0</WarmLine_Time>
<Pickup_Num></Pickup_Num>
<Join_Num></Join_Num>
<NAT_UDPUpdate>2</NAT_UDPUpdate>
<UDPUpdate_TTL>15</UDPUpdate_TTL>
<Server_Type>0</Server_Type>
<User_Agent></User_Agent>
<PRACK>1</PRACK>
<Keep_AUTH>0</Keep_AUTH>
<Session_Timer>0</Session_Timer>
<S.Timer_Expire>0</S.Timer_Expire>
<Enable_GRUU>0</Enable_GRUU>
<DTMF_Mode>3</DTMF_Mode>
<DTMF_Info_Mode>0</DTMF_Info_Mode>
<NAT_Type>0</NAT_Type>
<Enable_Rport>1</Enable_Rport>
<Subscribe>0</Subscribe>
<Sub_Expire>3600</Sub_Expire>
<Single_Codec>0</Single_Codec>
<CLIR>0</CLIR>
<Strict_Proxy>1</Strict_Proxy>
<Direct_Contact>0</Direct_Contact>
<History_Info>0</History_Info>
<DNS_SRV>0</DNS_SRV>
<DNS_Mode>0</DNS_Mode>
<XFER_Expire>0</XFER_Expire>
<Ban_Anonymous>0</Ban_Anonymous>
<Dial_Off_Line>0</Dial_Off_Line>
<Quota_Name>0</Quota_Name>
<Presence_Mode>0</Presence_Mode>
<RFC_Ver>1</RFC_Ver>
<Signal_Port>5060</Signal_Port>
<Transport>0</Transport>
<Use_SRV_Mixer>0</Use_SRV_Mixer>
<SRV_Mixer_Uri>%BWNETWORK-CONFERENCE-SIPURI-USERNAME-2%</SRV_Mixer_Uri>
<Long_Contact>0</Long_Contact>
<Auto_TCP>0</Auto_TCP>
<Uri_Escaped>1</Uri_Escaped>
<Click_to_Talk>0</Click_to_Talk>
<MWI_Num></MWI_Num>
<CallPark_Num></CallPark_Num>
<Retrieve_Num></Retrieve_Num>
<MSRPHelp_Num></MSRPHelp_Num>
<User_Is_Phone>1</User_Is_Phone>
<Auto_Answer>0</Auto_Answer>
<NoAnswerTime>5</NoAnswerTime>
<MissedCallLog>1</MissedCallLog>
<SvcCode_Mode>0</SvcCode_Mode>
<DNDOn_SvcCode>%BWFAC-DND-ACTIVATE-2%</DNDOn_SvcCode>
<DNDOff_SvcCode>%BWFAC-DND-DEACTIVATE-2%</DNDOff_SvcCode>
<CFUOn_SvcCode>%BWFAC-CFA-ACTIVATE-2%</CFUOn_SvcCode>
<CFUOff_SvcCode>%BWFAC-CFA-DEACTIVATE-2%</CFUOff_SvcCode>
<CFBOn_SvcCode>%BWFAC-CFB-ACTIVATE-2%</CFBOn_SvcCode>
<CFBOff_SvcCode>%BWFAC-CFB-DEACTIVATE-2%</CFBOff_SvcCode>
<CFNOn_SvcCode>%BWFAC-CFNA-ACTIVATE-2%</CFNOn_SvcCode>
<CFNOff_SvcCode>%BWFAC-CFNA-DEACTIVATE-2%</CFNOff_SvcCode>
<ANCOn_SvcCode></ANCOn_SvcCode>
<ANCOff_SvcCode></ANCOff_SvcCode>
<Send_ANOn_Code></Send_ANOn_Code>
<Send_ANOffCode></Send_ANOffCode>
<CW_On_Code></CW_On_Code>
<CW_Off_Code></CW_Off_Code>
<VoiceCodecMap>G722,G711U,G711A,G729,G726-32,G723</VoiceCodecMap>
<BLFList_Uri>%BWBLF-USER-2%</BLFList_Uri>
<BLF_Server></BLF_Server>
<Respond_182>0</Respond_182>
<Enable_BLFList>0</Enable_BLFList>
<Caller_Id_Type>4</Caller_Id_Type>
<Syn_Clock_Time>0</Syn_Clock_Time>
<Use_VPN>1</Use_VPN>
<Enable_DND>0</Enable_DND>
<Update_Reg_Exp>1</Update_Reg_Exp>
<Inactive_Hold>0</Inactive_Hold>
<Enable_SCA>0</Enable_SCA>
<Sub_CallPark>0</Sub_CallPark>
<Sub_CC_Status>0</Sub_CC_Status>
<Feature_Sync>0</Feature_Sync>
</SIP_Line_List_Entry>
<SIP_Line_List_Entry>
<ID>SIP3</ID>
<Phone_Number>%BWLINEPORT-3%</Phone_Number>
<Display_Name>%BWNAME-3%</Display_Name>
<Sip_Name>%BWLINEPORTHOST-3%</Sip_Name>
<Register_Addr>%BWHOST-3%</Register_Addr>
<Register_Port>5060</Register_Port>
<Register_User>%BWAUTHUSER-3%</Register_User>
<Register_Pswd>%BWAUTHPASSWORD-3%</Register_Pswd>
<Register_TTL>3600</Register_TTL>
<Backup_Addr>%CUS_BAKPROXY_ADDR%</Backup_Addr>
<Backup_Port>%CUS_BAKPROXY_PORT%</Backup_Port>
<Enable_Reg>%BWLINE-BINARY-3%</Enable_Reg>
<Proxy_Addr>%SBC_ADDRESS%</Proxy_Addr>
<Proxy_Port>%SBC_PORT%</Proxy_Port>
<Proxy_User></Proxy_User>
<Proxy_Pswd></Proxy_Pswd>
<BakProxy_Addr></BakProxy_Addr>
<BakProxy_Port>5060</BakProxy_Port>
<Enable_Failbac>0</Enable_Failbac>
<Media_Crypto>0</Media_Crypto>
<SRTP_Auth-Tag>0</SRTP_Auth-Tag>
<Local_Domain></Local_Domain>
<Always_FWD>0</Always_FWD>
<Busy_FWD>0</Busy_FWD>
<No_Answer_FWD>0</No_Answer_FWD>
<Always_FWD_Num></Always_FWD_Num>
<Busy_FWD_Num></Busy_FWD_Num>
<NoAnswer_FWD_N></NoAnswer_FWD_N>
<FWD_Timer>5</FWD_Timer>
<Ring_Type>%CUS_RING_TYPE-3%</Ring_Type>
<Hotline_Num></Hotline_Num>
<Enable_Hotline>0</Enable_Hotline>
<WarmLine_Time>0</WarmLine_Time>
<Pickup_Num></Pickup_Num>
<Join_Num></Join_Num>
<NAT_UDPUpdate>2</NAT_UDPUpdate>
<UDPUpdate_TTL>15</UDPUpdate_TTL>
<Server_Type>0</Server_Type>
<User_Agent></User_Agent>
<PRACK>1</PRACK>
<Keep_AUTH>0</Keep_AUTH>
<Session_Timer>0</Session_Timer>
<S.Timer_Expire>0</S.Timer_Expire>
<Enable_GRUU>0</Enable_GRUU>
<DTMF_Mode>3</DTMF_Mode>
<DTMF_Info_Mode>0</DTMF_Info_Mode>
<NAT_Type>0</NAT_Type>
<Enable_Rport>1</Enable_Rport>
<Subscribe>0</Subscribe>
<Sub_Expire>3600</Sub_Expire>
<Single_Codec>0</Single_Codec>
<CLIR>0</CLIR>
<Strict_Proxy>1</Strict_Proxy>
<Direct_Contact>0</Direct_Contact>
<History_Info>0</History_Info>
<DNS_SRV>0</DNS_SRV>
<DNS_Mode>0</DNS_Mode>
<XFER_Expire>0</XFER_Expire>
<Ban_Anonymous>0</Ban_Anonymous>
<Dial_Off_Line>0</Dial_Off_Line>
<Quota_Name>0</Quota_Name>
<Presence_Mode>0</Presence_Mode>
<RFC_Ver>1</RFC_Ver>
<Signal_Port>5060</Signal_Port>
<Transport>0</Transport>
<Use_SRV_Mixer>0</Use_SRV_Mixer>
<SRV_Mixer_Uri>%BWNETWORK-CONFERENCE-SIPURI-USERNAME-3%</SRV_Mixer_Uri>
<Long_Contact>0</Long_Contact>
<Auto_TCP>0</Auto_TCP>
<Uri_Escaped>1</Uri_Escaped>
<Click_to_Talk>0</Click_to_Talk>
<MWI_Num></MWI_Num>
<CallPark_Num></CallPark_Num>
<Retrieve_Num></Retrieve_Num>
<MSRPHelp_Num></MSRPHelp_Num>
<User_Is_Phone>1</User_Is_Phone>
<Auto_Answer>0</Auto_Answer>
<NoAnswerTime>5</NoAnswerTime>
<MissedCallLog>1</MissedCallLog>
<SvcCode_Mode>0</SvcCode_Mode>
<DNDOn_SvcCode>%BWFAC-DND-ACTIVATE-3%</DNDOn_SvcCode>
<DNDOff_SvcCode>%BWFAC-DND-DEACTIVATE-3%</DNDOff_SvcCode>
<CFUOn_SvcCode>%BWFAC-CFA-ACTIVATE-3%</CFUOn_SvcCode>
<CFUOff_SvcCode>%BWFAC-CFA-DEACTIVATE-3%</CFUOff_SvcCode>
<CFBOn_SvcCode>%BWFAC-CFB-ACTIVATE-3%</CFBOn_SvcCode>
<CFBOff_SvcCode>%BWFAC-CFB-DEACTIVATE-3%</CFBOff_SvcCode>
<CFNOn_SvcCode>%BWFAC-CFNA-ACTIVATE-3%</CFNOn_SvcCode>
<CFNOff_SvcCode>%BWFAC-CFNA-DEACTIVATE-3%</CFNOff_SvcCode>
<ANCOn_SvcCode></ANCOn_SvcCode>
<ANCOff_SvcCode></ANCOff_SvcCode>
<Send_ANOn_Code></Send_ANOn_Code>
<Send_ANOffCode></Send_ANOffCode>
<CW_On_Code></CW_On_Code>
<CW_Off_Code></CW_Off_Code>
<VoiceCodecMap>G722,G711U,G711A,G729,G726-32,G723</VoiceCodecMap>
<BLFList_Uri>%BWBLF-USER-3%</BLFList_Uri>
<BLF_Server></BLF_Server>
<Respond_182>0</Respond_182>
<Enable_BLFList>0</Enable_BLFList>
<Caller_Id_Type>4</Caller_Id_Type>
<Syn_Clock_Time>0</Syn_Clock_Time>
<Use_VPN>1</Use_VPN>
<Enable_DND>0</Enable_DND>
<Update_Reg_Exp>1</Update_Reg_Exp>
<Inactive_Hold>0</Inactive_Hold>
<Enable_SCA>0</Enable_SCA>
<Sub_CallPark>0</Sub_CallPark>
<Sub_CC_Status>0</Sub_CC_Status>
<Feature_Sync>0</Feature_Sync>
</SIP_Line_List_Entry>
<SIP_Line_List_Entry>
<ID>SIP4</ID>
<Phone_Number>%BWLINEPORT-4%</Phone_Number>
<Display_Name>%BWNAME-4%</Display_Name>
<Sip_Name>%BWLINEPORTHOST-4%</Sip_Name>
<Register_Addr>%BWHOST-4%</Register_Addr>
<Register_Port>5060</Register_Port>
<Register_User>%BWAUTHUSER-4%</Register_User>
<Register_Pswd>%BWAUTHPASSWORD-4%</Register_Pswd>
<Register_TTL>3600</Register_TTL>
<Backup_Addr>%CUS_BAKPROXY_ADDR%</Backup_Addr>
<Backup_Port>%CUS_BAKPROXY_PORT%</Backup_Port>
<Enable_Reg>%BWLINE-BINARY-4%</Enable_Reg>
<Proxy_Addr>%SBC_ADDRESS%</Proxy_Addr>
<Proxy_Port>%SBC_PORT%</Proxy_Port>
<Proxy_User></Proxy_User>
<Proxy_Pswd></Proxy_Pswd>
<BakProxy_Addr></BakProxy_Addr>
<BakProxy_Port>5060</BakProxy_Port>
<Enable_Failbac>0</Enable_Failbac>
<Media_Crypto>0</Media_Crypto>
<SRTP_Auth-Tag>0</SRTP_Auth-Tag>
<Local_Domain></Local_Domain>
<Always_FWD>0</Always_FWD>
<Busy_FWD>0</Busy_FWD>
<No_Answer_FWD>0</No_Answer_FWD>
<Always_FWD_Num></Always_FWD_Num>
<Busy_FWD_Num></Busy_FWD_Num>
<NoAnswer_FWD_N></NoAnswer_FWD_N>
<FWD_Timer>5</FWD_Timer>
<Ring_Type>%CUS_RING_TYPE-4%</Ring_Type>
<Hotline_Num></Hotline_Num>
<Enable_Hotline>0</Enable_Hotline>
<WarmLine_Time>0</WarmLine_Time>
<Pickup_Num></Pickup_Num>
<Join_Num></Join_Num>
<NAT_UDPUpdate>2</NAT_UDPUpdate>
<UDPUpdate_TTL>15</UDPUpdate_TTL>
<Server_Type>0</Server_Type>
<User_Agent></User_Agent>
<PRACK>1</PRACK>
<Keep_AUTH>0</Keep_AUTH>
<Session_Timer>0</Session_Timer>
<S.Timer_Expire>0</S.Timer_Expire>
<Enable_GRUU>0</Enable_GRUU>
<DTMF_Mode>3</DTMF_Mode>
<DTMF_Info_Mode>0</DTMF_Info_Mode>
<NAT_Type>0</NAT_Type>
<Enable_Rport>1</Enable_Rport>
<Subscribe>0</Subscribe>
<Sub_Expire>3600</Sub_Expire>
<Single_Codec>0</Single_Codec>
<CLIR>0</CLIR>
<Strict_Proxy>1</Strict_Proxy>
<Direct_Contact>0</Direct_Contact>
<History_Info>0</History_Info>
<DNS_SRV>0</DNS_SRV>
<DNS_Mode>0</DNS_Mode>
<XFER_Expire>0</XFER_Expire>
<Ban_Anonymous>0</Ban_Anonymous>
<Dial_Off_Line>0</Dial_Off_Line>
<Quota_Name>0</Quota_Name>
<Presence_Mode>0</Presence_Mode>
<RFC_Ver>1</RFC_Ver>
<Signal_Port>5060</Signal_Port>
<Transport>0</Transport>
<Use_SRV_Mixer>0</Use_SRV_Mixer>
<SRV_Mixer_Uri>%BWNETWORK-CONFERENCE-SIPURI-USERNAME-4%</SRV_Mixer_Uri>
<Long_Contact>0</Long_Contact>
<Auto_TCP>0</Auto_TCP>
<Uri_Escaped>1</Uri_Escaped>
<Click_to_Talk>0</Click_to_Talk>
<MWI_Num></MWI_Num>
<CallPark_Num></CallPark_Num>
<Retrieve_Num></Retrieve_Num>
<MSRPHelp_Num></MSRPHelp_Num>
<User_Is_Phone>1</User_Is_Phone>
<Auto_Answer>0</Auto_Answer>
<NoAnswerTime>5</NoAnswerTime>
<MissedCallLog>1</MissedCallLog>
<SvcCode_Mode>0</SvcCode_Mode>
<DNDOn_SvcCode>%BWFAC-DND-ACTIVATE-4%</DNDOn_SvcCode>
<DNDOff_SvcCode>%BWFAC-DND-DEACTIVATE-4%</DNDOff_SvcCode>
<CFUOn_SvcCode>%BWFAC-CFA-ACTIVATE-4%</CFUOn_SvcCode>
<CFUOff_SvcCode>%BWFAC-CFA-DEACTIVATE-4%</CFUOff_SvcCode>
<CFBOn_SvcCode>%BWFAC-CFB-ACTIVATE-4%</CFBOn_SvcCode>
<CFBOff_SvcCode>%BWFAC-CFB-DEACTIVATE-4%</CFBOff_SvcCode>
<CFNOn_SvcCode>%BWFAC-CFNA-ACTIVATE-4%</CFNOn_SvcCode>
<CFNOff_SvcCode>%BWFAC-CFNA-DEACTIVATE-4%</CFNOff_SvcCode>
<ANCOn_SvcCode></ANCOn_SvcCode>
<ANCOff_SvcCode></ANCOff_SvcCode>
<Send_ANOn_Code></Send_ANOn_Code>
<Send_ANOffCode></Send_ANOffCode>
<CW_On_Code></CW_On_Code>
<CW_Off_Code></CW_Off_Code>
<VoiceCodecMap>G722,G711U,G711A,G729,G726-32,G723</VoiceCodecMap>
<BLFList_Uri>%BWBLF-USER-4%</BLFList_Uri>
<BLF_Server></BLF_Server>
<Respond_182>0</Respond_182>
<Enable_BLFList>0</Enable_BLFList>
<Caller_Id_Type>4</Caller_Id_Type>
<Syn_Clock_Time>0</Syn_Clock_Time>
<Use_VPN>1</Use_VPN>
<Enable_DND>0</Enable_DND>
<Update_Reg_Exp>1</Update_Reg_Exp>
<Inactive_Hold>0</Inactive_Hold>
<Enable_SCA>0</Enable_SCA>
<Sub_CallPark>0</Sub_CallPark>
<Sub_CC_Status>0</Sub_CC_Status>
<Feature_Sync>0</Feature_Sync>
</SIP_Line_List_Entry>
</SIP_Line_List>
</SIP_CONFIG_MODULE>
<RECORD_CONFIG_MODULE>
<Enabled>0</Enabled>
<Voice_Codec>PCMA</Voice_Codec>
<Enable_Server_Rec>0</Enable_Server_Rec>
<Enable_PBX_Rec>0</Enable_PBX_Rec>
<Server_Addr></Server_Addr>
<Server_Port>0</Server_Port>
<Type>0</Type>
</RECORD_CONFIG_MODULE>
<PHONE_CONFIG_MODULE>
<Function_Key>
<Function_Key_Entry>
<ID>Fkey1</ID>
<Type>2</Type>
<Value>SIP1</Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey2</ID>
<Type>2</Type>
<Value>SIP2</Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey3</ID>
<Type>2</Type>
<Value>SIP3</Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey4</ID>
<Type>2</Type>
<Value>SIP4</Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey5</ID>
<Type>3</Type>
<Value>F_MWI</Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey6</ID>
<Type>3</Type>
<Value>F_HEADSET</Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey7</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey8</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey9</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey10</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey11</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey12</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey13</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey14</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey15</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey16</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey17</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey18</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey19</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey20</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey21</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey22</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey23</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey24</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey25</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey26</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey27</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey28</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey29</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey30</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey31</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey32</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey33</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey34</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey35</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey36</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey37</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey38</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Function_Key_Entry>
<Function_Key_Entry>
<ID>Fkey39</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Function_Key_Entry>
</Function_Key>
<Soft_Dss_Key>
<Soft_Dss_Key_Entry>
<ID>SoftFkey1</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Soft_Dss_Key_Entry>
<Soft_Dss_Key_Entry>
<ID>SoftFkey2</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Soft_Dss_Key_Entry>
<Soft_Dss_Key_Entry>
<ID>SoftFkey3</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Soft_Dss_Key_Entry>
<Soft_Dss_Key_Entry>
<ID>SoftFkey4</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Soft_Dss_Key_Entry>
<Soft_Dss_Key_Entry>
<ID>SoftFkey5</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Soft_Dss_Key_Entry>
<Soft_Dss_Key_Entry>
<ID>SoftFkey6</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Soft_Dss_Key_Entry>
<Soft_Dss_Key_Entry>
<ID>SoftFkey7</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Soft_Dss_Key_Entry>
<Soft_Dss_Key_Entry>
<ID>SoftFkey8</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Soft_Dss_Key_Entry>
<Soft_Dss_Key_Entry>
<ID>SoftFkey9</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Soft_Dss_Key_Entry>
<Soft_Dss_Key_Entry>
<ID>SoftFkey10</ID>
<Type>0</Type>
<Value></Value>
<Title></Title>
</Soft_Dss_Key_Entry>
</Soft_Dss_Key>
<PHONE_CONFIG_MODULE>
</VOIP_CONFIG_FILE>